

/*
 *	Mime-Icons
 *
 */

.icon {
	background-image: 	url('./images/mimeicons.png');
	background-repeat:	no-repeat;
	opacity: 			.67;
	filter: 			alpha(opacity=67);
	
	background-position: -96px -96px;
}
 
i.icon {
	background-origin: 	padding-box;
	
	display: 			inline-block;
	height: 			16px;
	width: 				16px;
	margin-right:		1px;
	/*line-height: 		14px;*/
	position: 			relative;
	top: 				-1px;
	vertical-align:		middle;
}

option.icon {
	background: 		none;
	min-height:			16px;
}
 
option.icon:before { 
	background-image: 	url('./images/mimeicons.png');
	background-repeat:	no-repeat;
	opacity: 			.67;
	filter: 			alpha(opacity=67);
	
	content: "";
	float: left;
	width: 16px;
	height: 16px;
	margin: 0 5px 0 0;
	
	background-position: -96px -96px;
}



.icon.white {
	background-image: 	url('./images/mimeicons-white.png');
}

/*     -Spalte-1 * 24   -Zeile-1 * 24    */    

.icon.date, option.icon.date:before {
	background-position: -192px -120px;
}

.icon.time, option.icon.time:before {
	background-position: -48px -24px;
}

.icon.file, option.icon.file:before {
	background-position: -24px -24px;
}

.icon.download, option.icon.download:before {
	background-position: -96px -24px;
}

.icon.person, option.icon.person:before {
	background-position: -168px 0px;
}

.icon.price, option.icon.price:before {
	background-position: 0px -48px;
}

.icon.table, option.icon.table:before {
	background-position: -360px -48px;
}

.icon.mail, option.icon.mail:before {
	background-position: -72px -0px;
}

.icon.heart, option.icon.heart:before {
	background-position: -96px -0px;
}

.icon.star, option.icon.star:before {
	background-position: -120px -0px;
}

.icon.printer, option.icon.printer:before {
	background-position: -96px -48px;
}

.icon.place, option.icon.place:before {
	background-position: -24px -72px;
}

.icon.dest, option.icon.dest:before {
	background-position: -168px -120px;
}

.icon.image, option.icon.image:before {
	background-position: -456px -48px;
}

.icon.zoom, option.icon.zoom:before {
	background-position: -48px -0px;
}

.icon.ok, option.icon.ok:before {
	background-position: -288px -0px;
}

.icon.lock, option.icon.lock:before {
	background-position: -288px -24px;
}

.icon.clock, option.icon.clock:before {
	background-position: -48px -24px;
}

.icon.street, option.icon.street:before {
	background-position: -72px -24px;
}

.icon.delete, option.icon.delete:before {
	background-position: -312px -0px;
}

.icon.talk, option.icon.talk:before {
	background-position: -240px -120px;
}

.icon.plus, option.icon.plus:before {
	background-position: -408px -96px;
}

.icon.minus, option.icon.minus:before {
	background-position: -432px -96px;
}

.icon.write, option.icon.write:before {
	background-position: -0px -72px;
}

.icon.earth, option.icon.earth:before {
	background-position: -336px -144px;
}

.icon.max, option.icon.max:before {
	background-position: -456px -144px;
}

.icon.skype, option.icon.skype:before {
	background-image: url('./images/mimeicons2.png');
	background-position: -0px -0px;
}













.icon.cskype {
	height: 				24px;
	width: 					28px;
	line-height: 			24px;
	background-image: 		url('./images/social/24x24/skype.png');
	background-position: 	0px 0px;
}

.icon.cfacebook {
	height: 				24px;
	width: 					28px;
	line-height: 			24px;
	background-image: 		url('./images/social/24x24/facebook.png');
	background-position: 	0px 0px;
}

.icon.ctwitter {
	height: 				24px;
	width: 					28px;
	line-height: 			24px;
	background-image: 		url('./images/social/24x24/twitter.png');
	background-position: 	0px 0px;
}

.icon.cgoogle {
	height: 				24px;
	width: 					28px;
	line-height: 			14px;
	background-image: 		url('./images/social/24x24/google.png');
	background-position: 	0px 0px;
}

.icon.crss {
	height: 				24px;
	width: 					28px;
	line-height: 			14px;
	background-image: 		url('./images/social/24x24/rss.png');
	background-position: 	0px 0px;
}








